Understanding Society User Support - Support #1341

Ethics Approval Details
05/01/2020 05:26 PM - Eric Emerson

Status: Resolved Start date: 05/01/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi,

Have just submitted a paper using Understanding Society to Journal of Epidemiology and Community Health. They require an Ethics
Approval Number for the main stage data. | have seen the standard quote on the website 'The University of Essex Ethics Committee
has approved all data collection on Understanding Society main study and innovation panel waves, including asking consent for all

data linkages except to health records etc ' but they appear to want a specific number for the approval from the University of
Essex Ethics Committee. Can you help?

Thanks

Eric

History

#1 - 05/02/2020 10:10 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Alita

#2 - 05/02/2020 10:11 AM - Alita Nandi
Hi Eric,
Could you please let us know which waves of the mainstage data are you using?

Thanks,
Alita

#3 - 05/02/2020 10:11 AM - Alita Nandi

- Assignee changed from Alita Nandi to Eric Emerson
#4 - 05/02/2020 02:53 PM - Eric Emerson

Hi

Waves 8 and 9.

Thanks

Eric

#5 - 05/05/2020 07:15 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

- Private changed from Yes to No

03/13/2024 12




Dear Eric,

Ethics approval for Waves 6-8 was received via a letter dated 20th August 2013 from the University of Essex Ethics Committee and for Waves 9-11
via a Letter dated 4th October 2016 from the University of Essex Ethics Committee. At that time a system of ethics approval numbers was not in
place.

Best wishes,
Stephanie

#6 - 10/13/2021 11:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Eric Emerson)

- % Done changed from 80 to 100

03/13/2024 22
